.cookie-consent-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2147483645;
    box-sizing: border-box;
    width: 100%;
  
    background-color: #000000;
  }
  
  .cookie-consent-banner__inner {     
    max-width: 960px;
    margin: 0 auto;
    padding: 32px 0;
  }
  
  .cookie-consent-banner__copy { 
    margin-bottom: 16px;
  }
  
  .cookie-consent-banner__header {
    margin-bottom: 8px;
    
    font-family: "CeraPRO-Bold", sans-serif, arial;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
  }
  
  .cookie-consent-banner__description {
    font-family: "CeraPRO-Regular", sans-serif, arial;
    font-weight: normal;
    color: #838F93;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin-left: 15px;
    margin-right: 15px;
  }
  
  .cookie-consent-banner__cta {
    box-sizing: border-box;
    display: inline-block;
    min-width: 164px;
    padding: 11px 13px;
      
    border-radius: 2px;
    
    background-color: #1d7500;
     
    color: #000000;
    text-decoration: none;
    text-align: center;
    font-family: "CeraPRO-Regular", sans-serif, arial;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
  }
  
  .cookie-consent-banner__cta--secondary { 
    padding: 9px 13px;
    
    border: 2px solid #3A4649;
    
    background-color: transparent;
    
    color: #1d7500;
  }
  
  .cookie-consent-banner__cta:hover {
    background-color: #1d7500;
  }
  
  .cookie-consent-banner__cta--secondary:hover {
    border-color: #838F93;
      
    background-color: transparent;
    
    color: #1d7500;
  }
  
  .cookie-consent-banner__cta:last-child {
    margin-left: 16px;
  }
  .cookie-consent-banner__actions { 
    transform: translateX(307px);
  }
  @media (max-width: 1199px) {
  .cookie-consent-banner__actions { 
    transform: translateX(307px);
  }
}
  @media (max-width: 991px) {
  .cookie-consent-banner__actions {  
    transform: translateX(300px);
  }
}
  @media (max-width: 767px) {
  .cookie-consent-banner__actions { 
    transform: translateX(210px);
  }
}
  @media (max-width: 575px) {
  .cookie-consent-banner__actions { 
    transform: translateX(115px);
  }
}
  @media (max-width: 430px) {
  .cookie-consent-banner__actions { 
    transform: translateX(30px);
  }
}
  @media (max-width: 375px) {
  .cookie-consent-banner__actions { 
    transform: translateX(5px);
  }
}